<?php
	include'connection.php';
	ob_start();
	$sid=$_GET['sid'];
	
	$query="UPDATE Seller set Status='Active' where Id=$sid";
	if(mysqli_query($con,$query))
	{
	    header('location:All_Seller.php');
	}
		
    ob_end_flush();
?>